Subject: [IGEXMail-0141] Leeds Data
From: "D.P.LOWE" <[email-masked]>
Date: 07 Jan 1999 17:19:23

Precedence: bulk

******************************************************************************
IGEX Electronic Mail    07-Jan-1999 17:19:23                   Message No 0141
******************************************************************************

Author: "D.P.LOWE" <[email-masked]>
Subject: Leeds Data

Dear Colleagues

The Leeds data is now back upto date after the Christmas vacation. 
All data that was not present from the 18/12/1998 upto and including 
6/1/1999 has been dispatched to our data centre and can be used to 
update our data missing from the data holdings.

We apologise for any inconvenience that this may have caused

Regards

Dr Dave Lowe

CAA Institute of Satellite Navigation,
University of Leeds